Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ponysay-devel-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ponysay-devel-git 3.0.1.git2243-1

Git Clone URL: https://aur-dev.archlinux.org/ponysay-devel-git.git (read-only)
Package Base: ponysay-devel-git
Description: Pony wrapper for cowsay. (develop branch)
Upstream URL: https://github.com/erkin/ponysay
Licenses: GPL3, FDL
Provides: ponysay
Submitter: Jristz
Maintainer: Jristz (maandree)
Last Packager: Jristz
Votes: 2
Popularity: 0.000000
First Submitted: 2015-06-08 18:24
Last Updated: 2015-06-08 18:24

Required by (2)

Sources (1)

Latest Comments

Jristz commented on 2013-03-27 18:27

This is a develop branch
feedbacks are soo apreciated